
<!DOCTYPE html>
<html lang="en">
<head>
    <base href=''/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Books</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
    <body>
    

    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="openNav()">
        <img class="liml-navbar-logo" src="img/favicon.ico" alt="navbar logo" width="30" height="30">
        <span class="liml-navbar-title">The Liturgy in My Language (Demo)</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
        <div class="sidenav-rows">
            <div class="row">
                <div class="col">
                    <a class="pointer" href="/home.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg></a>
                </div>
                <div class="col">
                    <a class="pointer" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <a class="pointer" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg></a>
                </div>
                <div class="col">
                    <a class="pointer" href="booksindex.html" alt="Books"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg></a>
                </div>
            </div>
        </div>
    </div>

<script>
    function openNav() {
        document.getElementById("mySidenav").style.width = "250px";
    }

    function closeNav() {
        document.getElementById("mySidenav").style.width = "0";
    }
</script>

        <div class='index-content content'>
            <h1 class='index-title'>Books</h1>
            <h1 class='index-title'>Sacraments and Services</h1>
            <table class="books-index-table">
                
                    <tr><td class="index-book-type" colspan="2">PRAYER BOOK</td></tr>
                    
                        <tr><td class="index-book-title" colspan="2">Daily</td></tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>English-Swahili</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/pb/daily/en-swh/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>English-Swahili</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/pb/daily/en-swh/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>English</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/pb/daily/en/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>English</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/pb/daily/en/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Español</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/pb/daily/es/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Español</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/pb/daily/es/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Greek-English</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/pb/daily/gr-en/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Greek-English</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/pb/daily/gr-en/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Spanish</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/pb/daily/spa/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Spanish</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/pb/daily/spa/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Swahili-English</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/pb/daily/swh-en/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Swahili-English</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/pb/daily/swh-en/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Swahili</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/pb/daily/swh/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Swahili</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/pb/daily/swh/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                    
                
                    <tr><td class="index-book-type" colspan="2">EUCHOLOGION</td></tr>
                    
                        <tr><td class="index-book-title" colspan="2">Small Blessing of Waters</td></tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>English-Swahili</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/eu/smallwaterblessing/en-swh/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>English-Swahili</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/eu/smallwaterblessing/en-swh/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>English</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/eu/smallwaterblessing/en/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>English</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/eu/smallwaterblessing/en/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Español</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/eu/smallwaterblessing/es/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Español</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/eu/smallwaterblessing/es/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Greek-English</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/eu/smallwaterblessing/gr-en/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Greek-English</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/eu/smallwaterblessing/gr-en/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Spanish</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/eu/smallwaterblessing/spa/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Spanish</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/eu/smallwaterblessing/spa/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Swahili-English</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/eu/smallwaterblessing/swh-en/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Swahili-English</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/eu/smallwaterblessing/swh-en/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Swahili</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/eu/smallwaterblessing/swh/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Swahili</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/eu/smallwaterblessing/swh/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                    
                        <tr><td class="index-book-title" colspan="2">Wedding </td></tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>English-Swahili</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/eu/wedding/en-swh/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>English-Swahili</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/eu/wedding/en-swh/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>English</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/eu/wedding/en/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>English</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/eu/wedding/en/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Español</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/eu/wedding/es/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Español</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/eu/wedding/es/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Greek-English</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/eu/wedding/gr-en/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Greek-English</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/eu/wedding/gr-en/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Spanish</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/eu/wedding/spa/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Spanish</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/eu/wedding/spa/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Swahili-English</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/eu/wedding/swh-en/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Swahili-English</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/eu/wedding/swh-en/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Swahili</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='p/b/eu/wedding/swh/index.html' target='_self' >PDF/Print</a></span>
                                </td>
                            </tr>
                        
                            <tr class='index-book-language-tr'>
                                <td class='index-book-language-td'>
                                    <span class='index-language'>Swahili</span>
                                </td>
                                <td class='index-file-link-td'>
                                    <span class='index-file-link'><a href='h/b/eu/wedding/swh/index.html' target='_self' >Text/Music</a></span>
                                </td>
                            </tr>
                        
                    
                
            </table>
        </div>
    
    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

    </body>
</html>
